prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include

Name: gpac
Description: GPAC Multimedia Framework
URL: https://gpac.io
Version:2.4
Cflags: -I${prefix}/include
Libs: -L${libdir} -lgpac
Libs.private: -lgpac_static    -L/opt/local/lib -framework OpenGL -framework GLUT  -L/opt/local/lib -lz -L/opt/local/libexec/openssl3/lib -lssl -lcrypto -L/opt/local/lib -lz  -L/opt/local/libexec/openssl3/lib -lssl -lcrypto -L/opt/local/lib -ljpeg -L/opt/local/lib -lopenjp2 -L/opt/local/lib -lpng16 -L/opt/local/lib -lmad -lm -L/opt/local/lib -la52 -lxvidcore -lpthread -L/opt/local/lib -lfaad -L/opt/local/libexec/ffmpeg6/lib -lavcodec -lavformat -lswscale -lavutil -lavdevice -lavfilter  -L/opt/local/lib -lvorbis -L/opt/local/lib -ltheora -logg  -framework CoreFoundation -framework CoreVideo -framework CoreMedia -framework VideoToolbox   -lpthread -llzma
